[DownloadFiles]
DownloadURL=https://go.skype.com/windows.desktop.download
DownloadName=Skype
DownloadFilename=Skype-8.138.0.214.exe
DownloadSHA256=f47608e2231728550784aeb31c464b1458866f69bd9d3cb082a9f46428c32000
DownloadInnoExtractFrom={App}
DownloadInnoExtractTo=App\Skype
AdditionalInstallSize=293941
